umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- readAttributes() : Import_Rose
- Real : Uml::PrimitiveTypes
- Realization : Uml::AssociationType
- Relationship : Uml::AssociationType
- remakeTagEditFields() : Dialog_Utils
- remapUMLEnum() : Import_Utils
- renameText() : Model_Utils, Widget_Utils
- renameTitle() : Model_Utils, Widget_Utils
- Reserved : Uml::AssociationType, Uml::ID, Uml::PrimitiveTypes, Uml::ProgrammingLanguage, Uml::TextRole
- reservedCppKeywords() : Codegen_Utils
- RoleAName : Uml::TextRole
- RoleBName : Uml::TextRole
- rootPackage() : Model_Utils
- Rose2Qt : Import_Rose
- Ruby : Uml::ProgrammingLanguage